<wap-provisioningdoc>
   <characteristic type="Registry">
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\457">
         <parm name="CN" value="Laos" datatype="string" />      
         <parm name="CC" value="856" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\247">
         <parm name="CN" value="Latvia" datatype="string" />      
         <parm name="CC" value="371" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\415">
         <parm name="CN" value="Lebanon" datatype="string" />      
         <parm name="CC" value="961" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\651">
         <parm name="CN" value="Lesotho" datatype="string" />      
         <parm name="CC" value="266" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\618">
         <parm name="CN" value="Liberia" datatype="string" />      
         <parm name="CC" value="231" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="22" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\606">
         <parm name="CN" value="Libya" datatype="string" />      
         <parm name="CC" value="218" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\295">
         <parm name="CN" value="Liechtenstein" datatype="string" />      
         <parm name="CC" value="423" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\246">
         <parm name="CN" value="Lithuania" datatype="string" />      
         <parm name="CC" value="370" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="8" datatype="string" />
      </characteristic>                                    
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\270">
         <parm name="CN" value="Luxembourg" datatype="string" />      
         <parm name="CC" value="352" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\455">
         <parm name="CN" value="Macao (PRC)" datatype="string" />      
         <parm name="CC" value="853" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>   
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\2\4\5">
         <parm name="001" value="632" datatype="string" />                                                                                                        
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\2\4\8">
         <parm name="001" value="633" datatype="string" />                                                                                                        
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\2\4\9">
         <parm name="001" value="634" datatype="string" />                                                                                                        
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\2\5\0">
         <parm name="001" value="635" datatype="string" />                                                                                                        
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\2\5\1">
         <parm name="001" value="636" datatype="string" />                                                                                                        
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\2\5\2">
         <parm name="001" value="637" datatype="string" />                                                                                                        
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\2\5\3">
         <parm name="001" value="638" datatype="string" />                                                                                                        
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\2\5\4">
         <parm name="001" value="639" datatype="string" />                                                                                                        
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\2\5\5">
         <parm name="001" value="640" datatype="string" />                                                                                                        
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\2\5\6">
         <parm name="001" value="641" datatype="string" />                                                                                                        
      </characteristic>                                   
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="111" value="457" datatype="integer" />      
      </characteristic>       
       <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="112" value="247" datatype="integer" />      
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="113" value="415" datatype="integer" />      
      </characteristic>             
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="114" value="651" datatype="integer" />      
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="115" value="618" datatype="integer" />      
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="116" value="606" datatype="integer" />      
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="117" value="295" datatype="integer" />      
      </characteristic>   
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="118" value="246" datatype="integer" />      
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="119" value="270" datatype="integer" />      
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="120" value="455" datatype="integer" />      
      </characteristic>                                     
   </characteristic>
</wap-provisioningdoc>

